VkDeviceGroupBindSparseInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | resourceDeviceIndex
uint32_t | memoryDeviceIndex

## Detailed Description

Definition at line 5445 of file vulkan.h.

## Field Documentation

## memoryDeviceIndex

uint32_t VkDeviceGroupBindSparseInfoKHX::memoryDeviceIndex

Definition at line 5449 of file vulkan.h.

## pNext

const void* VkDeviceGroupBindSparseInfoKHX::pNext

Definition at line 5447 of file vulkan.h.

## resourceDeviceIndex

uint32_t VkDeviceGroupBindSparseInfoKHX::resourceDeviceIndex

Definition at line 5448 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupBindSparseInfoKHX::sType

Definition at line 5446 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h